/* No comment provided by engineer. */
"Preferences" = "Préférences";

/* No comment provided by engineer. */
"Settings" = "Réglages";

/* No comment provided by engineer. */
"Untitled" = "Sans titre";

